<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>theHam</title>
    <link rel="stylesheet" href="css/styles.min.css">
</head>
<body>
<header class="intro">
    <div class="menu">
        <div class="menu__wrapper">
            <img src="img/logo.png" alt="" class="menu__logo">
            <nav class="menu__navbar">
                <a class="menu__item">Home</a>
                <a class="menu__item">About</a>
                <a class="menu__item">Skills</a>
                <a class="menu__item">Service</a>
                <a class="menu__item">Work</a>
                <a class="menu__item">Testimonial</a>
                <a class="menu__item">Blog</a>
                <a class="menu__item">Team</a>
                <a class="menu__item">Contact</a>
                <form class="search">
                    <input class="search__input" type="text" name="search" autocomplete="off">
                    <img class="search__loader search__loader--hidden" src="img/loader.svg" alt="">
                </form>
            </nav>
        </div>
    </div>
    <div class="title">
        <h2 class="title__theham">The Ham is <span class="u-accent">Wordpress Theme</span></h2>
        <h1 class="title__slogan">We Are Creative</h1>
        <h3 class="title__details">Just Buy And Enjoy These Awesome Features</h3>
    </div>
    <div class="cta">
        <div class="cta__wrapper">
            <button class="cta__btn">Explore Now</button>
            <button class="cta__btn cta__btn--blue">Purchase Now</button>
        </div>
    </div>
</header>
<section class="tiles">
    <div class="tiles__item tiles__item--dark">
        <div class="tiles__holder">
            <img class="tiles__icon" src="img/pointer.png">
        </div>
        <div class="tiles__text">Different Theme Option</div>
    </div>
    <div class="tiles__item tiles__item--light">
        <div class="tiles__holder">
            <img class="tiles__icon" src="img/diamond.png">
        </div>
        <div class="tiles__text">Fully Customizable</div>
    </div>
    <div class="tiles__item tiles__item--dark">
        <div class="tiles__holder">
            <img class="tiles__icon" src="img/bulb.png">
        </div>
        <div class="tiles__text">Unlimited Support</div>
    </div>
    <div class="tiles__item tiles__item--light">
        <div class="tiles__holder">
            <img class="tiles__icon" src="img/responsive.png">
        </div>
        <div class="tiles__text">Responsive All Device</div>
    </div>
</section>
<section class="masonry">
    <div class="masonry__grid">
        <div class="masonry__item-sizer"></div>
        <div class="masonry__item"><img class="masonry__image" src="img/blog-1.png" alt=""></div>
        <div class="masonry__item"><img class="masonry__image" src="img/blog-2.png" alt=""></div>
        <div class="masonry__item"><img class="masonry__image" src="img/blog-3.png" alt=""></div>
        <div class="masonry__item"><img class="masonry__image" src="img/blog-4.png" alt=""></div>
        <div class="masonry__item"><img class="masonry__image" src="img/blog-5.png" alt=""></div>
        <div class="masonry__item"><img class="masonry__image" src="img/blog-6.png" alt=""></div>
        <div class="masonry__item"><img class="masonry__image" src="img/blog-7.png" alt=""></div>
        <div class="masonry__item"><img class="masonry__image" src="img/blog-8.png" alt=""></div>
    </div>
</section>
<section class="services">
    <div class="services__title">Our Services</div>
    <div class="lines"></div>
    <div class="tabs" id="services-tabs">
        <ul class="tabs__list">
            <li class="tabs__item tabs__item--selected"><a class="tabs__link" data-tab="web-design">Web Design</a></li>
            <li class="tabs__item"><a class="tabs__link" data-tab="graphic-design">Graphic Design</a></li>
            <li class="tabs__item"><a class="tabs__link" data-tab="online-support">Online Support</a></li>
            <li class="tabs__item"><a class="tabs__link" data-tab="app-design">App Design</a></li>
            <li class="tabs__item"><a class="tabs__link" data-tab="online-marketing">Online Marketing</a></li>
            <li class="tabs__item"><a class="tabs__link" data-tab="seo-service">Seo Service</a></li>
        </ul>
    </div>
    <div id="services-content">
        <div class="services__details services__details--selected" data-service="web-design">
            <div class="services__holder"><img src="img/services/web-design.png" alt="" class="services__img"></div>
            <div class="services__text">Web Design. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab at
                atque consequatur culpa cupiditate dolores eveniet, harum iusto laudantium maiores neque nobis nostrum
                officiis qui ut. Beatae consequuntur sapiente voluptate. Lorem ipsum dolor sit amet, consectetur
                adipisicing elit. A hic incidunt nam odit! Aperiam beatae error esse harum laudantium minima obcaecati
                totam, vero. Amet animi autem consequatur eius ipsam iusto? Lorem ipsum dolor sit amet, consectetur
                adipisicing elit. Blanditiis cum dolor esse est molestiae, nostrum sed tempora! Ad adipisci cumque enim
                est et labore modi necessitatibus pariatur ullam vel. Ipsum?
            </div>
        </div>
        <div class="services__details" data-service="graphic-design">
            <div class="services__holder"><img src="img/services/graphic-design.jpg" alt="" class="services__img"></div>
            <div class="services__text">Graphic design. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Adipisci dolor minus nobis obcaecati? Doloremque eaque eveniet illo iste minima quas quis quod!
                Consectetur, inventore ipsum iusto minus nobis tempore tenetur? Lorem ipsum dolor sit amet, consectetur
                adipisicing elit. A alias, cupiditate distinctio enim harum id in laborum mollitia natus nesciunt nobis
                quasi qui, quos, recusandae repellat soluta unde veniam voluptatem? Lorem ipsum dolor sit amet,
                consectetur adipisicing elit. Aperiam blanditiis deleniti deserunt dolor dolores dolorum eaque ipsam
                itaque magni nam obcaecati, omnis optio qui, rem tempore ut vel voluptatem voluptatum.
            </div>
        </div>
        <div class="services__details" data-service="online-support">
            <div class="services__holder"><img src="img/services/online-support.jpg" alt="" class="services__img"></div>
            <div class="services__text">Online support. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Aliquam, itaque sapiente! Nihil ratione rerum sapiente! Corporis culpa dolore magni maiores perferendis
                quam quas qui rerum tempore. Dolores iure nam officiis! Lorem ipsum dolor sit amet, consectetur
                adipisicing elit. Cupiditate odit officia saepe ut? Distinctio doloribus in minima quaerat sed!
                Blanditiis distinctio eaque ipsum laboriosam nisi obcaecati quidem similique vero, vitae. Lorem ipsum
                dolor sit amet, consectetur adipisicing elit. A ab asperiores atque, corporis cum dignissimos enim et ex
                excepturi illum nihil quasi quidem quis repellat repellendus, similique sint totam voluptatum.
            </div>
        </div>
        <div class="services__details" data-service="app-design">
            <div class="services__holder"><img src="img/services/app-design.png" alt="" class="services__img"></div>
            <div class="services__text">App design. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Accusantium alias at aut blanditiis cupiditate dolor ducimus exercitationem facere, incidunt, labore
                laboriosam magnam, mollitia nesciunt omnis provident reprehenderit rerum sequi vitae! Lorem ipsum dolor
                sit amet, consectetur adipisicing elit. Alias aut delectus doloremque eaque enim excepturi facilis id,
                in ipsum itaque iure laborum libero rem soluta voluptates! Facere nihil quod voluptas! Lorem ipsum dolor
                sit amet, consectetur adipisicing elit. Doloremque fugiat provident quisquam reiciendis repellat? Atque
                distinctio dolore eveniet, facilis id ipsam labore magni maiores minima modi perferendis praesentium
                quibusdam vitae?
            </div>
        </div>
        <div class="services__details" data-service="online-marketing">
            <div class="services__holder"><img src="img/services/online-marketing.jpg" alt="" class="services__img">
            </div>
            <div class="services__text">Online marketing. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Alias commodi corporis, debitis earum eius eveniet explicabo facere incidunt laudantium odio
                perspiciatis quisquam repellat sint tempora tenetur vel voluptatem, voluptatibus voluptatum! Lorem ipsum
                dolor sit amet, consectetur adipisicing elit. Accusamus amet architecto aut cupiditate delectus earum,
                enim est fugiat iure magni maxime mollitia placeat repellat repellendus reprehenderit saepe ut vel
                voluptas. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque beatae consectetur eos fugit
                illum inventore, iste reprehenderit repudiandae sint tempora! Atque, fugiat iure quae qui quibusdam
                similique temporibus voluptatibus voluptatum.
            </div>
        </div>
        <div class="services__details" data-service="seo-service">
            <div class="services__holder"><img src="img/services/seo-service.jpg" alt="" class="services__img"></div>
            <div class="services__text">SEO service. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi
                incidunt omnis quaerat vel voluptas? Beatae consectetur consequuntur enim fugit in mollitia non
                voluptatem. Alias dicta ex facilis hic itaque laborum! Lorem ipsum dolor sit amet, consectetur
                adipisicing elit. Ab ad autem commodi debitis dolorem error facere fugit modi mollitia nulla, officia
                omnis quam qui, quis quo sapiente sed temporibus voluptatum? Lorem ipsum dolor sit amet, consectetur
                adipisicing elit. Obcaecati provident quibusdam sint vel vero. Est, nesciunt, quibusdam? Deleniti
                dolore, ex illo magnam, maiores nostrum obcaecati possimus quibusdam saepe similique tempore!
            </div>
        </div>
    </div>
</section>
<section class="purchase">
    <div class="purchase__wrapper">
        <h1 class="purchase__title">Everything is ready. Just buy and install now</h1>
        <p class="purchase__text">Smooth, reliable, responsive ready, perfect portfolio, unique blog layout and many
            many options for you</p>
        <button class="purchase__btn">Purchase Now</button>
    </div>
</section>
<section class="news">
    <h1 class="news__title">Breaking News</h1>
    <div class="lines"></div>
    <div class="blog">
        <div class="blog__post">
            <div class="blog__tmb">
                <img src="img/blog-1.png" alt="" class="blog__img">
                <div class="blog__date">
                    <div class="blog__day">12</div>
                    <div class="blog__month">Feb</div>
                </div>
            </div>
            <div class="blog__info">
                <a class="blog__title">Amazing Blog Post</a>
                <div class="blog__details">By admin | 2 comments</div>
            </div>
        </div>
        <div class="blog__post">
            <div class="blog__tmb">
                <img src="img/blog-2.png" alt="" class="blog__img">
                <div class="blog__date">
                    <div class="blog__day">12</div>
                    <div class="blog__month">Feb</div>
                </div>
            </div>
            <div class="blog__info">
                <a class="blog__title">Amazing Blog Post</a>
                <div class="blog__details">By admin | 2 comments</div>
            </div>
        </div>
        <div class="blog__post">
            <div class="blog__tmb">
                <img src="img/blog-3.png" alt="" class="blog__img">
                <div class="blog__date">
                    <div class="blog__day">12</div>
                    <div class="blog__month">Feb</div>
                </div>
            </div>
            <div class="blog__info">
                <a class="blog__title">Amazing Blog Post</a>
                <div class="blog__details">By admin | 2 comments</div>
            </div>
        </div>
        <div class="blog__post">
            <div class="blog__tmb">
                <img src="img/blog-4.png" alt="" class="blog__img">
                <div class="blog__date">
                    <div class="blog__day">12</div>
                    <div class="blog__month">Feb</div>
                </div>
            </div>
            <div class="blog__info">
                <a class="blog__title">Amazing Blog Post</a>
                <div class="blog__details">By admin | 2 comments</div>
            </div>
        </div>
        <div class="blog__post">
            <div class="blog__tmb">
                <img src="img/blog-5.png" alt="" class="blog__img">
                <div class="blog__date">
                    <div class="blog__day">12</div>
                    <div class="blog__month">Feb</div>
                </div>
            </div>
            <div class="blog__info">
                <a class="blog__title">Amazing Blog Post</a>
                <div class="blog__details">By admin | 2 comments</div>
            </div>
        </div>
        <div class="blog__post">
            <div class="blog__tmb">
                <img src="img/blog-6.png" alt="" class="blog__img">
                <div class="blog__date">
                    <div class="blog__day">12</div>
                    <div class="blog__month">Feb</div>
                </div>
            </div>
            <div class="blog__info">
                <a class="blog__title">Amazing Blog Post</a>
                <div class="blog__details">By admin | 2 comments</div>
            </div>
        </div>
        <div class="blog__post">
            <div class="blog__tmb">
                <img src="img/blog-7.png" alt="" class="blog__img">
                <div class="blog__date">
                    <div class="blog__day">12</div>
                    <div class="blog__month">Feb</div>
                </div>
            </div>
            <div class="blog__info">
                <a class="blog__title">Amazing Blog Post</a>
                <div class="blog__details">By admin | 2 comments</div>
            </div>
        </div>
        <div class="blog__post">
            <div class="blog__tmb">
                <img src="img/blog-8.png" alt="" class="blog__img">
                <div class="blog__date">
                    <div class="blog__day">12</div>
                    <div class="blog__month">Feb</div>
                </div>
            </div>
            <div class="blog__info">
                <a class="blog__title">Amazing Blog Post</a>
                <div class="blog__details">By admin | 2 comments</div>
            </div>
        </div>
    </div>
</section>
<section class="reviews">
    <div class="reviews__wrapper">
        <h1 class="reviews__title">What People Say About theHam</h1>
        <div class="lines"></div>
        <div class="reviews__quotes">
            <img src="img/quote.png" alt="">
        </div>
        <div class="reviews__selected">
            <div>
                <div class="reviews__cite">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore impedit
                    itaque molestias pariatur tenetur. Dicta doloremque error harum nisi officiis perferendis reiciendis
                    veniam
                    voluptates voluptatum. Dolores quae quas quibusdam tempore?
                </div>
                <div class="reviews__name">Hasan Ali</div>
                <div class="reviews__job">UX Designer</div>
                <img src="img/avatar-1.jpg" alt="" class="reviews__avatar" width="150px" height="150px">
            </div>
            <div>
                <div class="reviews__cite">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam aspernatur
                    commodi consectetur corporis, debitis doloremque impedit ipsam natus pariatur quam, quis, quod?
                    Dolore in incidunt ipsa ipsam magnam sunt vero!
                </div>
                <div class="reviews__name">Juanita Nichols</div>
                <div class="reviews__job">Web Designer</div>
                <img src="img/avatar-2.jpg" alt="" class="reviews__avatar" width="150px" height="150px">
            </div>
            <div>
                <div class="reviews__cite">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet earum eius
                    eligendi ex itaque iusto laudantium mollitia, nesciunt quis, ratione rerum, similique suscipit vel.
                    Laboriosam molestias non possimus quos soluta!
                </div>
                <div class="reviews__name">Denise Pearson</div>
                <div class="reviews__job">Frontend Developer</div>
                <img src="img/avatar-3.jpg" alt="" class="reviews__avatar" width="150px" height="150px">
            </div>
            <div>
                <div class="reviews__cite">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque labore
                    reiciendis velit voluptates! Accusantium amet harum ipsum magnam nemo, nihil placeat quod tenetur
                    ullam vel! Ducimus iure mollitia quis unde!
                </div>
                <div class="reviews__name">Mike Walker</div>
                <div class="reviews__job">UI/UX Designer</div>
                <img src="img/avatar-4.jpg" alt="" class="reviews__avatar" width="150px" height="150px">
            </div>
            <div>
                <div class="reviews__cite">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab, et totam. At
                    aut cumque deleniti dolore eligendi est impedit laudantium libero maiores nostrum, provident quo
                    reiciendis reprehenderit ut, vero voluptatibus.
                </div>
                <div class="reviews__name">Jean White</div>
                <div class="reviews__job">CEO</div>
                <img src="img/avatar-5.jpg" alt="" class="reviews__avatar" width="150px" height="150px">
            </div>
        </div>
        <div class="reviews__scroll">
            <!--<button class="reviews__arrow">&lt;</button>-->
            <div><img src="img/avatar-1.jpg" alt="" class="reviews__small-avatar" width="60px" height="60px"></div>
            <div><img src="img/avatar-2.jpg" alt="" class="reviews__small-avatar" width="60px" height="60px"></div>
            <div><img src="img/avatar-3.jpg" alt="" class="reviews__small-avatar reviews__small-avatar--selected"
                      width="60px" height="60px"></div>
            <div><img src="img/avatar-4.jpg" alt="" class="reviews__small-avatar" width="60px" height="60px"></div>
            <div><img src="img/avatar-5.jpg" alt="" class="reviews__small-avatar" width="60px" height="60px"></div>
            <!--<button class="reviews__arrow">&gt;</button>-->
        </div>
    </div>
</section>
<footer class="copyrights">
    <div class="copyrights__text">
        &copy; Copyright 2015 <a href="#" class="copyrights__link">theHam</a> | All Rights Reserved
    </div>
</footer>
<!-- build:js js/script.min.js -->
<script src="node_modules/jquery/dist/jquery.js"></script>
<script src="node_modules/slick-carousel/slick/slick.js"></script>
<script src="src/js/slider.js"></script>
<script src="node_modules/masonry-layout/dist/masonry.pkgd.js"></script>
<script src="node_modules/imagesloaded/imagesloaded.pkgd.js"></script>
<script src="src/js/masonry.js"></script>
<script src="src/js/scripts.js"></script>
<!-- endbuild -->
</body>
</html>